RubyGems Navigation menu

superfeedr-rb 0.1.0

A ruby library based on Blather for Superfeedr

Gemfile
          gem 'superfeedr-rb', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install superfeedr-rb -v 0.1.0
  
  
  
  
  
  
  

Total downloads 4,029

For this version 1,345

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - May 24, 2010 (7.5 KB)
  2. 0.1.1 - March 7, 2010 (7 KB)
  3. 0.1.0 - November 5, 2009 (7 KB)

Runtime Dependencies:

Development Dependencies: